# v1alpha3_device_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**basic** | [**v1alpha3_basic_device_t**](v1alpha3_basic_device.md) \* |  | [optional] 
**name** | **char \*** | Name is unique identifier among all devices managed by the driver in the pool. It must be a DNS label. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


